
/*custom accordion*/

.details {
	overflow: hidden;
	transition: height 300ms ease-in-out;
	margin-bottom: 13px;
}

.details:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}

.details__summary {
	padding: 9px;
}

.details__summary {
	position: relative;
	list-style: none;
	outline: 0;
	cursor: pointer;
	font-size: 18px;
	text-transform: capitalize;
	transition: color 300ms ease-in-out;
	margin-bottom: 6px;
	line-height: 1.3;
	color: #fff;
	background-color: #4aaeed;
	border-radius: 4px;
	font-weight: 600;
	letter-spacing: .5px;
}

.details__summary::-webkit-details-marker {
	display: none;
}

.details__summary:before {
	position: absolute;
	content: "\f128";
	font: normal normal normal 14px/1 FontAwesome;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
	height: 35px;
	width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	float: right;
	color: #fff;
	content: "\f105";
}

.details__summary:after {
	/*! content: ""; */
	/*! position: absolute; */
	/*! background: #ccc; */
	width: calc(100%);
	height: 1px;
	left: 0;
	bottom: -4px;
}

[open] .details__summary:before {
	content: "\f107";
}

.details__content {
	padding-top: 0;
}

.details__content p {
	margin: 0;
}

.bottom-space2 {
	padding-bottom: 15px;
}
